<?php

	class FamiliaView extends FamiliaModel {
		public function listFamilia(){
			$results = $this->selectFamilia();
		}

		public function tabelaFamilia(){
			$results = $this->listaFamilia();
		}

		public function contaFamilia(){
			$results = $this->countFamilia();
		}
	}